Loading...
Searching...
No Matches
XrdXrootdGSReal.cc File Reference
`#include <cstdio>`
`#include <cstdlib>`
`#include <cstring>`
`#include <sys/uio.h>`
`#include "Xrd/XrdScheduler.hh"`
`#include "XrdNet/XrdNetMsg.hh"`
`#include "XrdSys/XrdSysPlatform.hh"`
`#include "XrdXrootd/XrdXrootdGSReal.hh"`
Include dependency graph for XrdXrootdGSReal.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdXrootdMonInfo

## Variables

XrdSysError * | XrdXrootdMonInfo::eDest = 0
char * | XrdXrootdMonInfo::kySID = 0
char * | XrdXrootdMonInfo::monHost = 0
long long | XrdXrootdMonInfo::mySID = 0
XrdScheduler * | XrdXrootdMonInfo::Sched = 0
char * | XrdXrootdMonInfo::SidCGI [4] = {0}
char * | XrdXrootdMonInfo::SidJSON [4] = {0}
int | XrdXrootdMonInfo::startTime = InitStartTime()